@charset "utf-8";
/* CSS Document */

/* ----------------------------------- search-map ----------------------------------- */

#search-map {
	margin:10px auto;
}
#search-map img {
	width:700px;
}

input.search {
	width:300px;
}

/* ----------------------------------- search-map ----------------------------------- */

/* ------------------------------------- search ------------------------------------- */

.search_option {
	position:relative;
	width:100%;
	display:inline-block;
	margin: 10px 0 0 0;
}
.search_option #sort {
	float:right;
	vertical-align: middle;
}

#search_result {
	border-top:1px dotted #ccc;
	margin: 10px 0;
}
#search_result table {
	margin:0;
	padding:0;
	list-style:none;
	border-bottom:1px dotted #ccc;
	width:100%;
}
#search_result table th, #search_result table td {
	padding:5px;
	vertical-align:top;
}
#search_result table th {
	text-align:left;
	padding-top: 15px;
}
#search_result table th input {
	float:left;
}
#search_result table th a {
	text-decoration: none;
	float: left;
}
#search_result table th a.f-right {
	float: right;
}
#search_result table th img {
	border:none;
}

#search_result table td a img {
	display:block;
	border:none;
	margin-bottom:5px;
	width:120px;
}
#search_result table td.right {
	padding-bottom: 15px;
}
#search_result table td.right a img {
	width:auto;
	margin:0;
	display:inline-block;
}

#search_result table td table {
	margin:-5px;
	border-collapse:collapse;
	table-layout:fixed;
	width:560px;
	border:none;
}
#search_result table td table th, #search_result table td table td {
	border:1px solid #ccc;
	padding:1px 5px;
}
#search_result table td table th {
	text-align:left;
	font-weight:normal;
	white-space:nowrap;
	width:80px;
	background-color: #dbe6f1;
}
#search_result table td table td a {
	text-decoration:none;
}
#search_result table td table td.icon {
	border:none;
	padding-left: 0;
	padding-right: 0;
}
#search_result table td table td.icon ul {
	margin:5px 0 15px 0;
	padding:0;
	width:560px;
	list-style:none;
	overflow: hidden;
	height: 35px;
}
#search_result table td table td.icon ul.mypage {
	margin:5px 0 0 0;
}
#search_result table td table td.icon ul li {
	margin:0;
	padding:0;
	width:140px;
	text-align:center;
	float:left;
	display: inline-block;
	position: relative;
}

/* ------------------------------------- search ------------------------------------- */

/* ------------------------------------- detail ------------------------------------- */

.input {
	margin:10px 0;
	padding:0;
	list-style:none;
	height: 27px;
}
.input li {
	text-align:center;
	margin:0 25px;
	padding:0;
	float:left;
}

#est_detail {
	clear:both;
	margin-bottom: 10px;
}

#gmap, #gstv {
	float:left;
	margin:10px 0;
	width:50%;
	text-align:center;
}

#est_detail table {
	margin:10px 0;
	padding:0;
	width:100%;
	border-collapse:collapse;
	clear:both;
}
#est_detail table caption {
	text-align:left;
	font-weight:bold;
}
#est_detail table th, #est_detail table td {
	padding:1px 10px;
	border:1px solid #ccc;
	vertical-align:top;
}
#est_detail table th {
	width:90px;
	font-weight:normal;
	text-align:left;
	white-space:nowrap;
	background-color: #dbe6f1;
}
#est_detail table td.double {
	width:217px;
}
#est_detail table td.icon {
	border:none;
}
#est_detail table td.icon ul {
	margin:0 10px;
	padding:0;
	list-style:none;
}
#est_detail table td.icon ul li {
	margin:0;
	padding:0;
	width:25%;
	text-align:center;
	float:left;
	height: 35px;
}
#est_detail .img {
	clear:both;
	margin:10px 0;
}
#est_detail .img img {
	width:340px;
	margin:0 5px;
	float:left;
}
#est_detail .img ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	width:350px;
}
#est_detail .img ul li {
	margin:0;
	padding:0;
	float:left;
}
#est_detail .img ul li img {
	border:none;
	margin:5px;
	width:165px;
	height: 119px;
}
#est_detail .pdf {
	float: none;
	clear: both;
	width: 100%;
}
#est_detail .pdf img {
	width:700px;
	clear:both;
	margin:10px 0;
}

#history {
	border-collapse:collapse;
	width:100%;
	margin:0;
	table-layout:fixed;
	clear: both;
}
#history caption {
	text-align:left;
	font-weight:bold;
}
#history td {
	padding:5px;
	border:1px solid #ccc;
}
#history td.no {
	border:none;
}
#history td a {
	text-decoration:none;
}
#history td a img {
	margin:0 auto;
	display:block;
	border:none;
	width:115px;
}

/* ------------------------------------- detail ------------------------------------- */

/* ------------------------------------- inquire ------------------------------------- */

.entry_atte {
	font-size: 14px;
	font-weight: bold;
	color: #f00;
}

#inquire {
	margin:10px 0;
	border-collapse:collapse;
/*	width:100%;*/
	width:600px;
}
#inquire caption {
	text-align:left;
}
#inquire th, #inquire td, #inquire th.plan1, #inquire td.plan1 {
/*	padding:5px 6px;*/
	padding:10px;
	border:1px solid #ccc;
	vertical-align:top;
}
#inquire th {
	width:100px;
	text-align:left;
	font-weight:normal;
	white-space:nowrap;
	background-color: #003399;
	color:#FFFFFF;
	font-weight:bold;
}
#inquire td.none {
	border:none;
	padding-left:0;
	padding-right:0;
}

#inquire td table {
	margin:0 -5px;
	width: auto;
}
#inquire td table th, #inquire td table td {
	padding:0 5px;
	border: none;
}
#inquire td table.ent_search th, #inquire td table.ent_search td {
	vertical-align: bottom;
	line-height: 150%;
	white-space: nowrap;
}
#inquire td table.ent_search td.area {
	padding-left:15px;
}

#inquire td input {
	width:400px;
	float:none;
    border-radius: 5px;
    height: 30px;
}
#inquire input[type="text"],#inquire input[type="email"],#inquire input[type="password"], #inquire input[type="tel"],#inquire select, .plan2 textarea {
    background-color: #fafafa;
}
#inquire td.name input {
	width:175px;
    border-radius: 5px;
    height: 30px;
}
#inquire td.tel input {
	width:50px;
	ime-mode:disabled;
}
#inquire td.sell1 input, #inquire td.sell2 input {
	width:75px;
}
#inquire td.sell2 {
	width:225px;
}
#inquire td ul {
	margin:0 -20px 0 0;
	padding:0;
	list-style:none;
	width: 557px;
}
#inquire td ul li {
	margin:0 20px 0 0;
	padding:0;
	float:left;
	white-space: nowrap;
}
#inquire td ul li ul {
	margin-left: 20px;
}
#inquire td ul li input, #inquire td.check input {
	width:auto;
    width: 20px;
}

#inquire td ul.type li {
	float:none;
	white-space: nowrap;
	clear:both;
}
#inquire td ul.type li ul {
	clear:both;
	float:none;
	margin-left:20px;
	width: auto;
}
#inquire td ul.type li ul li {
	float:left;
	clear:none;
}
#inquire td textarea {
	width:100%;
	height:150px;
    border-radius: 5px;
}

input[type="submit"], input[type="button"] {
    width: 100px;
    height: 50px;
    
}

/* ------------------------------------- inquire ------------------------------------- */


/*--------------------------------- member-entry ---------------------------------------*/

ul#attention {
	margin:10px 0;
	padding:0;
	list-style:none;
}
ul#attention li {
	margin:0;
	padding:0 0 0 1em;
	text-indent:-1em;
}

.login-entry {
	margin: 50px 0 0 0;
	text-align:center;
	font-size: 14px;
}
.login-entry a {
	margin: 10px auto 0 auto;
	display: block;
	width: 289px;
	height: 55px;
}
.login-entry a img {
	border:none;
}

/*--------------------------------- member-entry ---------------------------------------*/

/*------------------------------------- login -------------------------------------------*/

#login-message {
	border:3px double #ccc;
	background-color: #eee;
	padding:25px 0;
	font-weight: bold;
	text-align: center;
	margin: 45px 0;
	font-size: 14px;
}

#login-input {
	margin:-12px -30px;
	overflow: hidden;
	border-collapse: separate;
	border-spacing: 30px 12px;
	table-layout: fixed;
}
#login-input th, #login-input td {
	padding:0;
}
#login-input th {
	height: 28px;
	width: 333px;
	text-align: left;
	background-repeat: repeat-x;
	background-position: 0 50%;
}
#login-input th h3 {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	margin: 0;
	padding: 4px 0 0 8px;
}

#login-input th.input {
	background-image: url("/img/contents/login-title_bg.gif");
	border: 1px solid #96bfdf;
	width: 333px;
}
#login-input th.input h3 img {
	vertical-align: bottom;
}
#login-input td.input {
	background-color: #bfd9fc;
	border: 1px solid #b9d1db;
}
#login-input td.input table {
	border:1px solid #fff;
	width: 100%;
	height: 259px;
}

#login-input td.input table td {
	padding:0 28px;
	width: 275px;
}
#login-input td.input table td .parts, #login-input td.input table td .center {
	margin: 0 0 17px 0;
}
#login-input td.input table td .parts {
	font-weight: bold;
}
#login-input td.input table td .parts span {
	font-weight: normal;
}
#login-input td.input table td .parts div {
	margin: 0;
	height:auto;
	padding: 0;
	font-weight: normal;
}
#login-input td.input table td .parts div input {
	width: 100%;
}
#login-input td.input table td .button {
	margin: 30px 0 0 0;
	text-align: center;
}

#login-input th.entry {
	background-image: url("/img/contents/login-entry_bg.gif");
	border: 1px solid #c1c1c1;
}
#login-input th.entry td {
	text-align: center;
}
#login-input th.entry h3 img {
	vertical-align: bottom;
}
#login-input td.entry {
	text-align: center;
}
#login-input td.entry a img {
	border: none;
}
#login-input td.entry-img {
	background-image: url("/img/contents/login-entry_bg2.gif");
	background-repeat:no-repeat;
	background-position:0 0;
	height:217px;
	width: 335px;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
}
#login-input td.entry-img img {
	display: block;
	margin: 10px auto;
}

/*------------------------------------- login -------------------------------------------*/

/*------------------------------------- mypage -------------------------------------------*/

ul#my-menu {
	margin:0 -20px 10px 0;
	padding:0;
	overflow:hidden;
	list-style:none;
	display: inline-block;
}
ul#my-menu li {
	margin:0 20px 0 0;
	padding:0;
	float:left;
	text-align:center;
}
ul#my-menu li a {
	width:220px;
	height:60px;
	display:block;
	background-image: url("/img/mypage/menu.gif");
	text-indent: -9999px;
	outline: none;
}

ul#my-menu li#menu1 a { background-position: 0 0; }
ul#my-menu li#menu2 a { background-position: -220px 0; }
ul#my-menu li#menu3 a { background-position: -440px 0; }

ul#my-menu li#menu1 a:hover, ul#my-menu li#menu1s a { background-position: 0 -60px; }
ul#my-menu li#menu2 a:hover, ul#my-menu li#menu2s a { background-position: -220px -60px; }
ul#my-menu li#menu3 a:hover, ul#my-menu li#menu3s a { background-position: -440px -60px; }

/*------------------------------------- mypage -------------------------------------------*/

/*----------------------------------- search-list -----------------------------------------*/

#search-list {
	margin:10px 0;
	padding:0;
	width:100%;
	border-collapse:collapse;
}
#search-list th, #search-list td {
	padding:5px 10px;
	border:1px solid #ccc;
}

#search-list th {
	font-weight:normal;
}
#search-list td form {
	display:block;
	margin:2px 0;
}
#search-list td input {
	display: block;
	margin: 5px auto;
}
#search-list td ul {
	margin: 0 ;
	padding: 0;
}
#search-list td ul li {
	margin: 0 0 0 10px;
	padding: 0;
}

/*----------------------------------- search-list -----------------------------------------*/

/*----------------------------------- about -----------------------------------------*/

h3.about {
	margin:20px 0;
}
h3.about img {
	margin:0 auto;
	display:block;
}

ul.privilege {
	margin:30px -11px 30px 0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
ul.privilege li {
	margin:0 11px 0 0;
	padding:55px 15px 10px 15px;
	float:left;
	border:1px solid #ccc;
	width:194px;
	height:60px;
	background-image:url(../img/contents/about-privilege_bg.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	position:relative;
}
ul.privilege li img {
	position:absolute;
	left:12px;
	top:6px;
}
ul.privilege li h4 {
	color:#e63100;
	margin:0;
	padding:0;
	font-size:14px;
	position:absolute;
	right:15px;
	top:8px;
	text-align:right;
	width:170px;
	text-indent:40px;
}
ul.privilege li h4.pri2 {
	padding-top:20px;
	text-indent:0;
}

table#flow {
	margin:10px -15px 20px -15px;
	padding:0;
	overflow:hidden;
	border-collapse:separatel;
	border-spacing:15px 0;
	table-layout:fixed;
	width:730px;
	background-image:url(../img/contents/rule_table_bg.gif);
	background-repeat: no-repeat;
	background-position:50% 50%;
}
table#flow td {
	padding:0;
	border:1px solid #ccc;
	text-align:center;
	width:20%;
	height:62px;
	vertical-align:middle;
}
table#flow td.active {
	background-image:url(../img/contents/rule_bg.gif);
	background-repeat:repeat-x;
	color:#fff;
	font-weight:bold;
	border:1px solid #004386;
}

div.rule {
	width:688px;
	overflow:auto;
	height:300px;
	border:1px solid #ccc;
	margin:0 0 20px 0;
	padding:0 5px;
}

.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}
.mb50{margin-bottom: 50px;}
.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt40{margin-top: 40px;}
.mt50{margin-top: 50px;}

/*.clear {clear: both;}*/
.clear {
	width:100%;
	clear:both;
}
.clear:before,
.clear:after {
	display: table;
	line-height: 0;
	content: "";
}
.clear:after {
	clear: both;
}
.clear {
	zoom: 1;
}


.footer {
    width: 100%;
    clear:both;
    padding-top: 30px;
}

/*----------------------------------- about -----------------------------------------*/


.youtube_popup {
	display: inline-block;
	position: relative;
	width: 380px;
	height: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.youtube_popup .youtube_title {
	position: absolute;
	top: 0;
	left: 0;
	width: 360px;
	padding: 6px 10px;
	color: #999;
	background: url("../img/youtube_title.png") repeat;
	z-index:10;
}
.youtube_popup .youtube_play {
	position: absolute;
	top: 0;
	left: 0;
	width: 380px;
	height: 100%;
	background: url("../img/youtube.png") no-repeat center;
	text-indent: -9999px;
	z-index:9;
}
.youtube_popup img {
	margin: 0 !important;
	padding: 0 !important;
	width: 380px;
	height: auto;
}


#map_cnt {
	display: inline-block;
	position: relative;
	width: 546px;
	height: 360px;
	top: 0;
	left: 0;
}
#map_cnt #map_tools {
	position: absolute;
	width: 25px;
	height: auto;
	bottom: 20px;
	right: 20px;
	z-index: 9999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	box-shadow:0px 0px 3px 1px #e6e6e6;
	-moz-box-shadow:0px 0px 3px 1px #e6e6e6;
	-webkit-box-shadow:0px 0px 3px 1px #e6e6e6;
	border: 1px solid #cccccc;
	background: #fff;
	box-sizing: content-box;
}
#map_cnt #map_tools .map_zoom {
	display: inline-block;
	width: 24px;
	height: 25px;
	line-height: 25px;
	font-size: 24px;
	font-weight: bold;
	cursor: pointer;
	color: #666666;
}
#map_cnt #google_map_img {
	position: absolute;
	top: 0;
	left: 0;
}
#map_image {
}
#map_image img {
    display: inline-block;
    vertical-align: middle;
    margin: auto;
}

/* 追加分　*/

#googlemap {
    margin: 50px 0px 0px 0px;
    width: 967px;
}
#gmap, #gstv, #addphoto {
    width: 967px;
}
.gmap_td {
    padding: 0px 0px;
    display: table;
	float: left;
	width: 480px;
}
.gmap_td iframe {
    width: 100%!important;
    height: 350px!important;
}
.diagram2_td {
    width: 480px;
	max-width: 480px;
    height: 350px;
/*	border: 0; */
}
#addphoto {
    margin: 10px 0 30px;
}
#addphoto table#diagram2,
.diagram2_tr td {
    width: 100%; 
	min-width: 481px;
/*	float: left; */
}
.diagram2_td img {
/*    width: 100%; */
	max-width: 480px;
/*    height: 350px; */
    max-height: 350px;
}
